apiVersion: apps/v1
kind: Deployment
metadata:
  name: api-deploy
  labels:
    app: desafio05
spec:
 replicas: 3
 selector:
   matchLabels:
     app: desafio05
 template:
   metadata:
     labels:
       app: desafio05
   spec:
    containers:
    - name: desafio05
      image: jenniedocker/jenniedesafio04:latest
      ports:
      - containerPort: 5000
